<?php
/**
 * The sidebar containing the main widget area
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package clearex
 */

if ( ! is_active_sidebar( 'sidebar-1' ) ) {
	return;
}

if( Clearex_load_sidebar() ):
?>

<aside id="secondary" class="widget-area col-dblock <?php do_action( 'get_clearex_sidebar_content_width' )?>">
	<?php dynamic_sidebar( 'sidebar-1' ); ?>
</aside><!-- #secondary -->
<?php endif;?>
